Subject: psilocybin mushroom KOH testing

From: [email-masked] (Jim Walker)
Date: Sat, 22 Jan 94 06:30:34 GMT

when testing for psylocybe and psylocin in mushrooms is KOH foolproof?
That is, will other kinds of mushrooms that are poisonous possibly test
the same color as non-poisonous mushrooms? what color would psylocybin m
mushrooms test anyway? t